Skip to main content
DELETE
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

asset_gw

Grants unrestricted write access to all assets.

asset_client_ow

Grants organization-level access to assets owned by a particular organization that may be modified by Client users.

asset_boss_ow

Grants organization-level access to assets owned by a particular organization that may be modified by BOSS users.

asset_client_lw

Grants per-listing write access to assets that may be modified by Client users.

asset_boss_lw

Grants per-listing write access to assets that may be modified by BOSS users.

Path Parameters

listingUid
string
required
read-only

Unique identifier for an listing.

Pattern: ^[-_0-9a-z]{1,50}
assetUid
string
required

Unique identifier for an asset.

Pattern: ^[0-9a-f]{24}

Response

No content.